.mock-service-item[data-v-424f3471] {
  display: flex;
  overflow: hidden;
  align-items: stretch;
  flex-direction: column;
  gap: 22px;
  border: 1px solid #f2f2f2;
  background-color: #ffffff;
  border-radius: 20px;
  width: 100%;
}
.mock-service-item__header[data-v-424f3471] {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.mock-service-item__title-amd-category[data-v-424f3471] {
  height: 60px;
  flex: 1;
}
.mock-service-item__image[data-v-424f3471] {
  width: 100%;
  height: 250px;
}
.mock-service-item__header-content[data-v-424f3471] {
  padding-left: 30px;
}
.mock-service-item__price[data-v-424f3471] {
  height: 20px;
}
.mock-service-item__content[data-v-424f3471] {
  padding: 0px 20px 25px;
}